incubator-mesos-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dilip Joseph <>
Subject Which version of mesos to use to avoid sockets.count(s) > 0 failure?
Date Fri, 24 Aug 2012 20:04:27 GMT

I am currently using mesos-0.9 with spark-0.5. My mesos-slaves on Ubuntu
12.04 keep dying with the following assertion failure:
process.cpp:1742] Check failed: sockets.count(s) > 0

I saw that there is a fix for this (,
 but the fix is not in the mesos-0.9 release.  I am inclined to just use
the latest trunk; but I wanted to check if there are any known
instabilities with trunk?  If anybody is using trunk in production, please
tell me what revision you are using.


Dilip Antony Joseph

  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message